header>img{
    width: 100vw;
    height:20em;
}

li{
    list-style:none
}
header ul{
    display: flex;
    flex-wrap: wrap;
    padding: 0px;
    
}


nav li{
    text-align: center;
    border:black solid thin;
    flex-grow: 1;
    padding: 2px
    
}

a{
    text-decoration:none;
}

main{
    display:flex;
    flex-wrap:nowrap
}

ul{
    flex-grow: 1;
}

main li{
    display: flex;
    padding: 20px;
    
    
}
main ul li:nth-last-child(odd){
    flex-direction: row-reverse
}
li#Heisenberg img{
    width: 35vw;
    
}
li#Gus img{
    width: 25vw;
    height: 20em
}

article{
    flex-grow: 1;
    
}


aside{
    border:black thin solid;
    padding: 10px
}

section p{
    padding: 15px;
}

aside section a {
    border:black thin solid;
    display: block;
    margin-right: 20px;
}
section img{
    height:5em;
    
}
#contacts section,#contacts>section{
    display: flex;
   
}


footer{
    border:black solid thin;
    margin:5px
}